body {font-size:14px !important;}
header#header .menuzord-brand img { max-height: 110px; }
a.menuzord-brand.site-brand {
    margin: 5px;
}
.map-h5 { font-size:17px; margin-bottom:10px;}
.map-p { font-size:13px; margin-bottom:5px; line-height:22px;}
.mb10 {margin-bottom:10px;}
.mb20 {margin-bottom:20px;}
.tm-sc-testimonials.testimonials-style-current-theme .testimonial-text-holder .author-text {font-size: 15px;}
.box-test {min-height:394px !important;}
.font-15 { font-size: 14px;}
.bl-clr {color:#0795fe !important;}
.about-box-contents .tm-sc-unordered-list ul li { font-size: 15px;  font-weight: 500;}
.service-popup-icon .icon {top: 350px !important;}
/*.rs-layer#slider-2-slide-2-layer-18, .rs-layer#slider-2-slide-11-layer-18 {font-size: 3.25em;}*/
.about-box-contents .title {font-size: 42px;}
#map_wrapper {height: 400px;}
.mt-3, .my-3 { margin-top: 1rem !important;}
#map_canvas { width: 100%; height: 100%;}

@media screen and (min-device-width: 240px) and (max-device-width: 768px) {
.rs-layer#slider-2-slide-2-layer-18, .rs-layer#slider-2-slide-11-layer-18 {font-size:1.8em !important;}
}
